html {
	min-height: 100%;
	height:100%;
}

body {	
	background:#fff url("../images/bg_landing.jpg") no-repeat top center;
	font-family: Helvetica, Arial, sans-serif;
	font-size:17px;
	color: #2e2e2e;
	height: 100%;
	margin:0;
}

a {
	color: #ee8d21;
	text-decoration: underline;
}

a:hover {
	color: #ee8d21;
}

/********************* MAIN BODY *************************/

#main_body {
	position:relative;
	margin: auto;
	padding-top: 177px;
	height:650px;
	z-index:100;
}

/********************* LAYOUT STYLES *************************/

#content {
	position:relative;
	margin: auto;
	background:url("../images/map.jpg") no-repeat top center;
	width:960px;
}

#content a:hover {
	background-position:0% 100%;
}

#mcontent {
	display: none;
}

#mobile_nav {
	text-align: center;
	display:none;
}
#mobile_nav select {
	width:55%;
	padding: 5px;
	margin-top:10px;
	border:1px solid #ccc;
	color:#000000;
	font-size:13px;
	text-transform: uppercase;
}

.description {
    margin: 10px auto;
    max-width: 960px;
    width: 100%;
}

.description h1 {
    font-size: 21px;
}

/* ***************  FOOTER STYLES *************** */

#footer {
	position:relative;
	margin:auto;
	text-align: center;
}

.social {
	width:160px;
	height: 43px;
	margin:auto;
}

.social a {
	float:left;
	margin-right:15px;
}


@media (max-width: 900px) {

	body {	
		font-size:14px;
		background:#fff url("../images/bg_landing.jpg") no-repeat top center;
		background-size: contain;
	}
	#main_body {
		padding-top: 20%;
		height:auto;
		z-index:100;
	}

	@media (min-width: 300px) and  (max-width: 700px) {

		body {	
			font-size:14px;
			background:#fff url("../images/bg_landing.jpg") no-repeat top center;
			background-size: 180%;
		}

		#main_body {
			padding-top: 35%;
			height:auto;
			z-index:100;
		}
	}


	#content {
		display:none;
	}

        .description {
                box-sizing: border-box;
                padding: 0 20px;
        }

	#mcontent {
		display: block;
		width:100%;
	}

	#mobile_nav {
		display:block;
	}
}
